./wip/libretro-beetle-lynx, Libretro core based on the Mednafen Atari Lynx emulator

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 20170605, Package name: libretro-beetle-lynx-20170605, Maintainer: pkgsrc-users

Libretro is a simple but powerful development interface that allows for the
easy creation of emulators, games and multimedia applications that can plug
straight into any libretro-compatible frontend. This development interface is
open to others so that they can run these pluggable emulator and game cores
also in their own programs or devices.

This package contains the Mednafen Atari Lynx emulator for Libretro (based
on Handy).

Note: Beetle/Mednafen LYNX is incompatible with modern No-Intro romsets as
they require headers to work properly.


Required to build:
[pkgtools/cwrappers]

Master sites:


Version history: (Expand)